=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: libkdeedu
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.6),
+ kdelibs5-dev (>= 4:4.7),
  libx11-dev
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdeedu
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdeedu
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkdeedu.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libkdeedu.git
 
 Package: libkdeedu-data
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Architecture: all
+Depends: ${misc:Depends}
 Replaces: libkdeedu4 (<< 4:4.6.80)
 Breaks: libkdeedu4 (<< 4:4.6.80)
 Description: data files for libkdeedu
@@ -25,7 +26,6 @@
 
 Package: kdeedu-kvtml-data
 Architecture: all
-Section: kde
 Depends: ${misc:Depends}
 Description: kvtml files for kdeedu programs
  This package contains architecture-independent data files for several kdeedu
@@ -51,7 +51,7 @@
 Section: libdevel
 Depends: ${misc:Depends}, kdelibs5-dev (>= 4:4.0.82),
  libkeduvocdocument4 (= ${binary:Version}), kdeedu-kvtml-data (= ${source:Version}),
- libkdeedu-data (= ${binary:Version})
+ libkdeedu-data (= ${source:Version})
 Description: development files for the KDE educational libraries
  This package contains development files for building software that uses the
  KDE educational libraries.
