=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: libkdeedu
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7),
+ kdelibs5-dev (>= 4:4.8.1),
  libx11-dev
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkdeedu.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libkdeedu.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdeedu
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdeedu
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkdeedu.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libkdeedu.git
 
 Package: libkdeedu-data
 Architecture: all
