=== debian/control ===
--- 
+++ 
@@ -1,21 +1,18 @@
 Source: libkdeedu
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8.1),
+ kdelibs5-dev (>= 4:4.8),
  libx11-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdeedu
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdeedu
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkdeedu.git
-X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libkdeedu.git
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkdeedu.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libkdeedu.git
 
 Package: libkdeedu-data
 Architecture: all
@@ -30,9 +27,9 @@
 Package: kdeedu-kvtml-data
 Architecture: all
 Depends: ${misc:Depends}
-Description: kvtml files for kdeedu programs
- This package contains architecture-independent data files for several kdeedu
- applications, like KAnagram, KHangman and KWordQuiz.
+Description: KVTML files for KDE-Edu programs
+ This package contains KVTML files for several KDE-Edu applications, such as
+ KAnagram, KHangman, and KWordQuiz.
  .
  This package is part of the KDE education module.
 
@@ -68,7 +65,9 @@
 Depends: ${misc:Depends}, libkeduvocdocument4 (= ${binary:Version})
 Breaks: kdeedu-dbg (<< 4:4.6.80)
 Replaces: kdeedu-dbg (<< 4:4.6.80)
-Description: debugging symbols for the KDE education module library
+Description: debugging symbols for the libkeduvocdocument library
  This package contains debugging files used to investigate problems with
- binaries included in the KDE education module library.
+ binaries included in the libkeduvocdocument4 library.
+ .
+ This package is part of the KDE education module.
