=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
+Build-Depends: 
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8.1),
+ kdelibs5-dev (>= 4:4.9.2),
  libx11-dev
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
@@ -52,7 +52,7 @@
 Package: libkdeedu-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, kdelibs5-dev (>= 4:4.0.82),
+Depends: ${misc:Depends}, kdelibs5-dev (>= 4:4.9.2),
  libkeduvocdocument4 (= ${binary:Version}), kdeedu-kvtml-data (= ${source:Version}),
  libkdeedu-data (= ${source:Version})
 Description: development files for the KDE educational libraries
