## libkdeedu 4.10.5

=== debian/changelog ===
libkdeedu (4:4.10.5-0ubuntu0.1) raring; urgency=low

  * New upstream bugfix release (LP: #1196090)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 10 Jul 2013 22:46:23 +0200

libkdeedu (4:4.10.4-0ubuntu0.1) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1187574)
    - update libkdeedu-data.install

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 20 Jun 2013 04:36:32 +0200
