## libkdeedu 4.13.0

=== qtmmlwidget/CMakeLists.txt ===
set(qtmmlwidget_LIB_SRCS
    qtmmlwidget.cpp
)

kde4_add_library(qtmmlwidget STATIC ${qtmmlwidget_LIB_SRCS})

target_link_libraries(qtmmlwidget  ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY} ${QT_QTXML_LIBRARY})

install(TARGETS qtmmlwidget ${INSTALL_TARGETS_DEFAULT_ARGS})
install(FILES QtMmlDocument QtMmlWidget qtmmlwidget.h DESTINATION ${INCLUDE_INSTALL_DIR}/libkdeedu/qtmml/ COMPONENT Devel)
