=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2),
+ kdelibs5-dev (>= 4:4.13.0),
  libx11-dev
 Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/
@@ -52,7 +52,7 @@
 Package: libkdeedu-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, kdelibs5-dev (>= 4:4.11.2),
+Depends: ${misc:Depends}, kdelibs5-dev (>= 4:4.13.0),
  libkeduvocdocument4 (= ${binary:Version}), kdeedu-kvtml-data (= ${source:Version}),
  libkdeedu-data (= ${source:Version})
 Description: development files for the KDE educational libraries
