=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: libkdeedu
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
                libx11-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libkdeedu.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libkdeedu.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdeedu
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdeedu
+X-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libkdeedu.git
+X-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libkdeedu.git
 
 Package: libkdeedu-data
 Architecture: all
@@ -53,7 +56,7 @@
 Architecture: any
 Section: libdevel
 Depends: kdeedu-kvtml-data (= ${source:Version}),
-         kdelibs5-dev (>= 4:4.0.82),
+         kdelibs5-dev (>= 4:4.14.2),
          libkdeedu-data (= ${source:Version}),
          libkeduvocdocument4 (= ${binary:Version}),
          ${misc:Depends}
