=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 
 .PHONY: override_dh_auto_test
 
-override_dh_makeshlibs:
-	$(overridden_command) -V -- -c0
-
 override_dh_shlibdeps:
 	$(overridden_command) $(patsubst %,-p%,$(filter lib%,$(shell dh_listpackages))) -- -xkde-runtime
 	$(overridden_command) --remaining-packages
