## libkdeedu 14.12.3

=== debian/changelog ===
libkdeedu (4:14.12.3-0ubuntu2) vivid; urgency=medium

  * Fix depends on kdelibs5-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 12:22:29 +0100

libkdeedu (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Fix kdelibs5 version in build depends 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:50:02 -0700

libkdeedu (4:14.12.2-0ubuntu3) vivid; urgency=medium

  * Fix depends version on kdelibs5-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Feb 2015 11:26:14 +0100

libkdeedu (4:14.12.2-0ubuntu2) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with 
    remote site does not even have current version
  * Fix kdelibs5-dev version, as it is still in the 4.14 series. 
  * batchpatch new symbols. 
  * Relax on kdelibs version so it builds in sid. 
  * Fix -dev kdelibs depend version 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:42:29 -0800

libkdeedu (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Dec 2014 12:34:00 +0100

libkdeedu (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate.
  * Fix watch urls for new release location.
  * Update Vcs urls for the new repository location.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Drop kdeedu-kvtml-data and libkeedu-data packages as the files were
    moved to kdeedu-data
  * PPA build

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 28 Nov 2014 20:23:38 +0100
